Information on source package json-smart

Available versions

ReleaseVersion
stretch2.2-1
buster2.2-2
bullseye2.2-2
sid2.2-2

Open issues

BugstretchbusterbullseyesidDescription
CVE-2021-31684vulnerable (no DSA)vulnerablevulnerablevulnerableA vulnerability was discovered in the indexOf function of JSONParserBy ...

Search for package or bug name: Reporting problems